.contact_us_section .top-title .heading-38 {
    text-transform: capitalize;
}

.half-section {
    display: flex;
}

.contact-right {
    width: 651px;
}

.contact-right .enquiry-text {
    color: #fff;
}

.contact-right .enquiry-text a {
    color: #fff;
}

.contact-left {
    width: calc(100% - 651px);
    padding-right: 76px;
    z-index: 0;
}

@media (max-width: 1599.98px) {}

@media (max-width: 1439.98px) {
    .contact-right {
        width: 50%;
    }

    .contact-left {
        width: 50%;
        padding-right: 40px;
    }
}

@media (max-width: 1199.98px) {
    .contact-form-box {
        padding: 30px;
    }

    .contact-sec .half-section {
        flex-direction: column;
    }

    .contact-right {
        width: 100%;
    }

    .contact-left {
        width: 100%;
        padding: 0;
        margin-bottom: 40px;
        padding-left: 0;
    }
}

@media (max-width: 991.98px) {}